.index_1920 {
	background-image: url(images/index0821_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	background-color: #fff9eb;
}
.index_950 {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.pc_area01 {
	background-color: #2949BA;
	width: 100%;
}
.pc_area02 {
	background-color: #2441A2;
	width: 100%;
}
.pc_area03 {
	background-color: #2949BA;
	width: 100%;
}
.pc_area04 {
	background-color: #2441A2;
	width: 100%;
}
.pc_area05 {
	background-color: #2949BA;
	width: 100%;
}
.pc_area06 {
	background-color: #2441A2;
	width: 100%;
}
.pc_area07 {
	background-color: #2949BA;
	width: 100%;
}
.pc_area08 {
	background-color: #2441A2;
	width: 100%;
}



/*浮動選單開始*/
.bar {
	width: 100%;
	height: 69px;
	position: fixed;
	bottom: 0px;
	z-index: 9999;
	background-image: url(images/index_menu_bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.bar ul {
	width: 950px;
	height: 69px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bar ul li {
	float: left;
	width: 140px;
	height: 100%;
}
.bar ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(images/index_menu_01.png);
}
.bar ul li.bar1 {
	width: 230px;
}
.bar ul li.bar1 a { background-position: 0px 0px; }
.bar ul li.bar2 a { background-position: -230px 0px;}
.bar ul li.bar3 a { background-position: -368px 0px; }
.bar ul li.bar4 a {	background-position: -508px 0px; }
.bar ul li.bar5 a { background-position: -650px 0px; }
.bar ul li.bar6 a { background-position: -790px 0px; }
.bar ul li a:hover {
	background-image: url(images/index_menu_02.png);
}
/*浮動選單結束*/

/* -------------------天天登入抽開始------------------- */
#gife_area {
	height: 155px;
	width: 773px;
}
#CA_gife {
	width: 295px;
	overflow: hidden;
	height: 136px;
	padding-top: 9px;
}/* 圖片高度有變時，請修改height的高度數字 */
#CA_gife a img {
	width: 145px;
	height: 145px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}/* 圖片高度有變時，請修改height的高度數字 */
#CA_gife .wrap {
	width: 295px;
	overflow: hidden;
	position: relative;
	height: 145px;
}/* 圖片高度有變時，請修改height的高度數字 */
#CA_gife .wrap ul,
#CA_20150211 .wrap li { list-style: none; margin: 0; padding: 0; }
#CA_gife .wrap ul { position: absolute; }
#CA_gife .wrap ul li { float: left; }
#CA_gife .arrows { position: relative; z-index: 99; overflow: visible; }
#CA_gife .arrows a {
	position: absolute;
	width: 30px;
	height: 155px;
	top: 0px;
	background-image: url(images/arrows2.png);
	background-repeat: no-repeat;
	background-position: 0px -77px;
}
#CA_gife a.prev { left: 0px; }
#CA_gife a.next {
	right: 0px;
	background-position: right;
}
/* -------------------天天登入抽結束------------------- */

/* -------------------今日最殺開始------------------- */
#CA_20150211 {
	width: 950px;
	height: 270px;
	background-image: url(http://www.gohappy.com.tw/event/201507093981_event/images/today_title2.jpg);
	padding-top: 100px;
}/* 圖片高度有變時，請修改height的高度數字 */

#CA_20150211 a img {
	border: none;
	vertical-align: middle;
	width: 475px;
	height: 280px;
}/* 圖片高度有變時，請修改height的高度數字 */
#CA_20150211 .wrap {
	width: 950px;
	overflow: hidden;
	height: 280px;
	position: absolute;
}/* 圖片高度有變時，請修改height的高度數字 */
#CA_20150211 .wrap ul,
#CA_20150211 .wrap li { list-style: none; margin: 0; padding: 0; }
#CA_20150211 .wrap ul {
	position: absolute;
	left: 41px;
	top: -7px;
}
#CA_20150211 .wrap ul li { float: left; }
#CA_20150211 .arrows { position: relative; z-index: 99; overflow: visible; }
#CA_20150211 .arrows a { position: absolute; width: 30px; height: 267px; background: url(http://www.gohappy.com.tw/event/201507093981_event/images/arrows2.png) no-repeat left top; top: 0px; }
#CA_20150211 a.prev { left: 0px; }
#CA_20150211 a.next { right: 0px; background-position: right top; }
/* -------------------今日爆殺結束------------------- */
